Bug 805400 - Generated backtrace is unusable (Reporting disabled)
Generated backtrace is unusable (Reporting disabled)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: retrace-server (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 03:27 EDT by Mikhail
Modified: 2013-08-16 13:04 EDT (History)
4 users (show)

See Also:
Fixed In Version: retrace-server-1.9-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 16:04:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikhail 2012-03-21 03:27:53 EDT
Description of problem:
Generated backtrace is unusable (Reporting disabled)

backtrace:
[New LWP 3913]
[New LWP 3918]
[New LWP 3916]
[New LWP 5352]
[New LWP 5353]
[New LWP 3917]
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/libthread_db.so.1".
Core was generated by `evolution'.
Program terminated with signal 11, Segmentation fault.
#0  0xb74e8ac5 in html_object_get_left_margin () from /lib/libgtkhtml-4.0.so.0

Thread 6 (Thread 0xb63ffb40 (LWP 3917)):
#0  0x4e1ac9e0 in ?? () from /lib/libglib-2.0.so.0
No symbol table info available.
Cannot access memory at address 0x1c
From        To          Syms Read   Shared Object Library
0xb776da30  0xb778e204  Yes (*)     /usr/lib/evolution/3.4/libeshell.so
0xb774ff90  0xb7757c48  Yes (*)     /usr/lib/evolution/3.4/libmenus.so
0x4f9404a0  0x4f944ce4  Yes (*)     /lib/libSM.so.6
0x4f9575f0  0x4f966574  Yes (*)     /lib/libICE.so.6
0xb7732f30  0xb7734804  Yes (*)     /usr/lib/evolution/3.4/libetimezonedialog.so
0xb76b26b0  0xb7712a64  Yes (*)     /usr/lib/evolution/3.4/libetable.so
0xb7687ae0  0xb7697368  Yes (*)     /usr/lib/evolution/3.4/libetext.so
0xb76060b0  0xb765fa14  Yes (*)     /usr/lib/evolution/3.4/libemiscwidgets.so
0xb75e4710  0xb75e48cc  Yes (*)     /usr/lib/evolution/3.4/libevolution-a11y.so
0xb75bca00  0xb75d6e54  Yes (*)     /usr/lib/evolution/3.4/libeutil.so
0xb7593ff0  0xb75a6e98  Yes (*)     /usr/lib/evolution/3.4/libgnomecanvas.so
0xb75824b0  0xb7587dc4  Yes (*)     /usr/lib/evolution/3.4/libemail-utils.so
0x4e133470  0x4e14d678  Yes (*)     /lib/libm.so.6
0xb7555660  0xb756f7ac  Yes (*)     /lib/libgtkhtml-editor-4.0.so.0
0xb7497b90  0xb75155a4  Yes (*)     /lib/libgtkhtml-4.0.so.0
0x42704290  0x42709ce4  Yes (*)     /lib/libenchant.so.1
0xb7461900  0xb746f8c4  Yes (*)     /usr/lib/evolution/3.4/libfilter.so
0xb7453860  0xb74581c4  Yes (*)     /usr/lib/evolution/3.4/libevolution-utils.so
0xb7358000  0xb73f8534  Yes (*)     /lib/libcamel-1.2.so.33
0x4f89e760  0x4f91f0a8  Yes (*)     /lib/libsqlite3.so.0
0x4f840a80  0x4f8670e4  Yes (*)     /lib/libssl3.so
0x4f6b3ea0  0x4f6ce8b4  Yes (*)     /lib/libsmime3.so
0x4f5794d0  0x4f66f110  Yes (*)     /lib/libnss3.so
0x4f54c990  0x4f5588c4  Yes (*)     /lib/libnssutil3.so
0x4f53bb20  0x4f53cbf4  Yes (*)     /lib/libplds4.so
0x4f4f6eb0  0x4f4f8948  Yes (*)     /lib/libplc4.so
0x4f505970  0x4f5295c4  Yes (*)     /lib/libnspr4.so
0x4e11dad0  0x4e11eaec  Yes (*)     /lib/libdl.so.2
0xb72e3200  0xb731bce4  Yes (*)     /lib/libecal-1.2.so.11
0x4fb21ed0  0x4fb507ac  Yes (*)     /lib/libical.so.0
0x4e94ccd0  0x4e95721c  Yes (*)     /lib/libicalss.so.0
0x4e9cab70  0x4e9d1994  Yes (*)     /lib/libicalvcal.so.0
0xb7299f10  0xb72bfea4  Yes (*)     /lib/libedataserverui-3.0.so.1
0xb7250840  0xb7277d14  Yes (*)     /lib/libebook-1.2.so.13
0xb7207ec0  0xb722f684  Yes (*)     /lib/libedataserver-1.2.so.16
0x4fc31ee0  0x4fc6e954  Yes (*)     /lib/libsoup-2.4.so.1
0xb71ef5c0  0xb71f5674  Yes (*)     /lib/libebackend-1.2.so.2
0x4e35cc80  0x4e35dd7c  Yes (*)     /lib/libgmodule-2.0.so.0
0x412ff090  0x41303b24  Yes (*)     /lib/libgailutil-3.so.0
0x4fac8690  0x4fae1bf4  Yes (*)     /lib/libgconf-2.so.4
0x4e6a4e00  0x4e78fe40  Yes (*)     /lib/libxml2.so.2
0x412da7b0  0x412eff94  Yes (*)     /lib/libgnome-desktop-3.so.2
0x4ed56580  0x4f079d84  Yes (*)     /lib/libgtk-3.so.0
0x4f20d3a0  0x4f25e5f4  Yes (*)     /lib/libgdk-3.so.0
0x4ec656a0  0x4ec72ed0  Yes (*)     /lib/libatk-1.0.so.0
0x4e386760  0x4e462ea4  Yes (*)     /lib/libgio-2.0.so.0
0x4eb2d6b0  0x4eb32e04  Yes (*)     /lib/libpangocairo-1.0.so.0
0x4e924cc0  0x4e93bc54  Yes (*)     /lib/libgdk_pixbuf-2.0.so.0
0x4f339ae0  0x4f33ad0c  Yes (*)     /lib/libcairo-gobject.so.2
0x4eb43270  0x4eb65c60  Yes (*)     /lib/libpango-1.0.so.0
0x4eb8d250  0x4ec14f04  Yes (*)     /lib/libcairo.so.2
0x4ec89550  0x4ec9cae8  Yes (*)     /lib/libdbus-glib-1.so.2
0x4e62e710  0x4e65d958  Yes (*)     /lib/libdbus-1.so.3
0x4e1056a0  0x4e110e60  Yes (*)     /lib/libpthread.so.0
0x4e125920  0x4e12943c  Yes (*)     /lib/librt.so.1
0x4e2e8b20  0x4e31b7f4  Yes (*)     /lib/libgobject-2.0.so.0
0x4e1abbe0  0x4e24bac4  Yes (*)     /lib/libglib-2.0.so.0
0x4df66f20  0x4e0a485c  Yes (*)     /lib/libc.so.6
0x4ec58080  0x4ec59d34  Yes (*)     /lib/libuuid.so.1
0x4df2d850  0x4df45ed7  Yes (*)     /lib/ld-linux.so.2
0x4e15d6e0  0x4e16a9cc  Yes (*)     /lib/libz.so.1
0x4f6e9a50  0x4f76c874  Yes (*)     /lib/libkrb5.so.3
0x4f7bdb40  0x4f7d8314  Yes (*)     /lib/libk5crypto.so.3
0x4f350f20  0x4f351c88  Yes (*)     /lib/libcom_err.so.2
0x4f7fde70  0x4f82e4e4  Yes (*)     /lib/libgssapi_krb5.so.2
0x4faf5290  0x4fb06184  Yes (*)     /lib/libsasl2.so.2
0x4f9d2fc0  0x4fa0a604  Yes (*)     /lib/libssl.so.10
0x4f3a0f80  0x4f489eb4  Yes (*)     /lib/libcrypto.so.10
0x4f975a30  0x4f9894b4  Yes (*)     /lib/libgnome-keyring.so.0
0x4fe772f0  0x4ffb3354  Yes (*)     /lib/libdb-4.8.so
0x4e5043a0  0x4e593110  Yes (*)     /lib/libX11.so.6
0x4ec4d1e0  0x4ec519dc  Yes (*)     /lib/libXrandr.so.2
0x4e677880  0x4e682154  Yes (*)     /lib/libXext.so.6
0x4e90f8b0  0x4e919e14  Yes (*)     /lib/libXi.so.6
0x4eb22f70  0x4eb253cc  Yes (*)     /lib/libXfixes.so.3
0x4eaf5540  0x4eb145b0  Yes (*)     /lib/libpangoft2-1.0.so.0
0x4e8db100  0x4e8f6650  Yes (*)     /lib/libfontconfig.so.1
0x4ec40810  0x4ec41254  Yes (*)     /lib/libXinerama.so.1
0x4eae4f60  0x4eaea484  Yes (*)     /lib/libXcursor.so.1
0x4eadd910  0x4eade3bc  Yes (*)     /lib/libXcomposite.so.1
0x4ec46850  0x4ec47214  Yes (*)     /lib/libXdamage.so.1
0x4e2dc4b0  0x4e2dc698  Yes (*)     /lib/libgthread-2.0.so.0
0x4e334090  0x4e337794  Yes (*)     /lib/libffi.so.5
0x4e1787f0  0x4e18a7a4  Yes (*)     /lib/libselinux.so.1
0x4e2c36b0  0x4e2d1e94  Yes (*)     /lib/libresolv.so.2
0x4e7e1610  0x4e8503c4  Yes (*)     /lib/libfreetype.so.6
0x4e8aad30  0x4e8ca614  Yes (*)     /lib/libpng15.so.15
0x4ea45650  0x4eac8414  Yes (*)     /lib/libpixman-1.so.0
0x4ea363c0  0x4ea3c264  Yes (*)     /lib/libXrender.so.1
0x4f7eaee0  0x4f7f0744  Yes (*)     /lib/libkrb5support.so.0
0x4f541d30  0x4f542a7c  Yes (*)     /lib/libkeyutils.so.1
0x4e33f020  0x4e355b54  Yes (*)     /lib/libgcc_s.so.1
0x4f306920  0x4f30b9ac  Yes (*)     /lib/libcrypt.so.1
0x4f287470  0x4f2de7f8  Yes (*)     /lib/libgcrypt.so.11
0x4e4d3f70  0x4e4e4344  Yes (*)     /lib/libxcb.so.1
0x4e87e100  0x4e897118  Yes (*)     /lib/libexpat.so.1
0x4ecb1b00  0x4ece56c4  Yes (*)     /lib/libfreebl3.so
0x4eca96b0  0x4eca9ce0  Yes (*)     /lib/libgpg-error.so.0
0x4e4c6a60  0x4e4c792c  Yes (*)     /lib/libXau.so.6
0xb6e89a40  0xb6e90e7c  Yes (*)     /lib/libnss_files.so.2
0xb6e0b2e0  0xb6e25e84  Yes (*)     /usr/lib/gio/modules/libgvfsdbus.so
0xb6df3ce0  0xb6dfeca4  Yes (*)     /lib/libgvfscommon.so.0
0xb6dc0990  0xb6de2044  Yes (*)     /lib/libbluray.so.1
0x4faa1a90  0x4faa2540  Yes (*)     /lib/libutil.so.1
0xb7745080  0xb774749c  Yes (*)     /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
0x42e01820  0x42e2aab4  Yes (*)     /lib/librsvg-2.so.2
0x4fcae8e0  0x4fcd0c84  Yes (*)     /lib/libcroco-0.6.so.3
                        No          /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
0xb773a720  0xb773c7c4  Yes (*)     /usr/lib/gtk-3.0/modules/libcanberra-gtk-module.so
0x4fca1540  0x4fca2c38  Yes (*)     /lib/libcanberra-gtk3.so.0
0x4108e480  0x41098434  Yes (*)     /lib/libcanberra.so.0
0x4fc8b7b0  0x4fc909e4  Yes (*)     /lib/libvorbisfile.so.3
0x4f999800  0x4f9b08a4  Yes (*)     /lib/libvorbis.so.0
0x4f94b3e0  0x4f94e0d4  Yes (*)     /lib/libogg.so.0
0x4fbe6a70  0x4fbf1580  Yes (*)     /lib/libtdb.so.1
0x4fa96a60  0x4fa9b57c  Yes (*)     /lib/libltdl.so.7
                        No          /usr/lib/gio/modules/libdconfsettings.so
0xb6e9ade0  0xb6e9b518  Yes (*)     /usr/lib/evolution/3.4/modules/libevolution-module-offline-alert.so
0xb6582450  0xb6584310  Yes (*)     /usr/lib/evolution/3.4/modules/libevolution-module-composer-autosave.so
0xb65620c0  0xb6576424  Yes (*)     /usr/lib/evolution/3.4/libcomposer.so
0xb654a440  0xb65517d4  Yes (*)     /usr/lib/evolution/3.4/libemformat.so
0xb653cbc0  0xb654231c  Yes (*)     /usr/lib/evolution/3.4/libecontactlisteditor.so
0xb5bc5d50  0xb5beef24  Yes (*)     /usr/lib/evolution/3.4/libecontacteditor.so
0xb6e96ee0  0xb6e97664  Yes (*)     /usr/lib/evolution/3.4/libeabutil.so
0xb6533c30  0xb6534d78  Yes (*)     /usr/lib/evolution/3.4/modules/libevolution-module-mdn.so
0xb5168420  0xb51d5c54  Yes (*)     /usr/lib/evolution/3.4/libevolution-mail.so
0xb6511640  0xb6527594  Yes (*)     /usr/lib/evolution/3.4/libemail-engine.so
0xb5bae6b0  0xb5bb303c  Yes (*)     /usr/lib/evolution/3.4/libevolution-smime.so
0xb5b9cee0  0xb5ba32a4  Yes (*)     /usr/lib/evolution/3.4/libessmime.so
                        No          /usr/lib/evolution/3.4/modules/libevolution-module-network-manager.so
0xb5b62630  0xb5b87aa4  Yes (*)     /usr/lib/evolution/3.4/modules/libevolution-module-calendar.so
0xb4f17ef0  0xb4fcd194  Yes (*)     /usr/lib/evolution/3.4/libevolution-calendar.so
0x4fbd4430  0x4fbd580c  Yes (*)     /lib/libsoup-gnome-2.4.so.1
0xb5b382d0  0xb5b3bb44  Yes (*)     /usr/lib/evolution/3.4/libevolution-calendar-importers.so
0xb5b4ba50  0xb5b4e554  Yes (*)     /usr/lib/evolution/3.4/modules/libevolution-module-online-accounts.so
0x44fc09f0  0x44fd6670  Yes (*)     /lib/libgoa-1.0.so.0
0xb4eb7180  0xb4edef94  Yes (*)     /usr/lib/evolution/3.4/modules/libevolution-module-addressbook.so
0xb5b2b320  0xb5b30634  Yes (*)     /usr/lib/evolution/3.4/libevolution-addressbook-importers.so
0xb4e60710  0xb4e95294  Yes (*)     /lib/libldap-2.4.so.2
0x4fb987c0  0x4fba0354  Yes (*)     /lib/liblber-2.4.so.2
0x4fbfd190  0x4fc0bb84  Yes (*)     /lib/libnsl.so.1
0xb5b45aa0  0xb5b4621c  Yes (*)     /usr/lib/evolution/3.4/modules/libevolution-module-plugin-lib.so
0xb5123160  0xb5136974  Yes (*)     /usr/lib/evolution/3.4/modules/libevolution-module-mail.so
0xb5b213f0  0xb5b24814  Yes (*)     /usr/lib/evolution/3.4/libevolution-mail-importers.so
0xb5b13f40  0xb5b1a424  Yes (*)     /usr/lib/evolution/3.4/libevolution-mail-settings.so
0xb5b0b370  0xb5b0ca98  Yes (*)     /usr/lib/evolution/3.4/modules/libevolution-module-startup-wizard.so
0xb5b40f70  0xb5b425e8  Yes (*)     /usr/lib/evolution/3.4/modules/libevolution-module-plugin-manager.so
0xb5b053d0  0xb5b05d58  Yes (*)     /usr/lib/evolution/3.4/modules/libevolution-module-mailto-handler.so
0xafa91bc0  0xafac1154  Yes (*)     /lib/libsoftokn3.so
0xb51007f0  0xb51011dc  Yes (*)     /lib/libnsssysinit.so
0xafa2d280  0xafa3e684  Yes (*)     /usr/lib/libnssckbi.so
0xafa05570  0xafa1b344  Yes (*)     /usr/lib/evolution-data-server/camel-providers/libcamellocal.so
0xb510fd30  0xb5112bc8  Yes (*)     /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-google.so
0xaf94d570  0xaf9b57b4  Yes (*)     /lib/libgdata.so.13
0x4f343020  0x4f346f64  Yes (*)     /lib/liboauth.so.0
0x4fe00050  0x4fe473c4  Yes (*)     /lib/libcurl.so.4
0xaf906d90  0xaf90b9c8  Yes (*)     /lib/libidn.so.11
0x4fbab9d0  0x4fbc6ee4  Yes (*)     /lib/libssh2.so.1
0xaf8dad60  0xaf8f80f4  Yes (*)     /usr/lib/evolution/3.4/plugins/liborg-gnome-vcard-inline.so
                        No          /usr/lib/evolution/3.4/plugins/liborg-gnome-exchange-mapi.so
                        No          /usr/lib/evolution-data-server/camel-providers/libcamelmapi.so
                        No          /lib/libexchangemapi-1.0.so.0
                        No          /lib/libmapi-openchange.so.0
                        No          /lib/libdcerpc.so.0
                        No          /lib/libtevent.so.0
                        No          /lib/libndr.so.0
                        No          /lib/libsamba-hostconfig.so.0
                        No          /lib/libtalloc.so.2
                        No          /lib/libsamba-util.so.0
                        No          /lib/libldb.so.1
                        No          /usr/lib/samba/libcli-nbt.so
                        No          /usr/lib/samba/libroken-samba4.so.19
                        No          /usr/lib/samba/libreplace.so
                        No          /usr/lib/samba/libcluster.so
                        No          /usr/lib/samba/libUTIL_TDB.so
                        No          /usr/lib/samba/libndr-samba.so
                        No          /usr/lib/samba/libcliauth.so
                        No          /usr/lib/samba/liberrors.so
                        No          /usr/lib/samba/libndr-samba4.so
                        No          /usr/lib/samba/libLIBCLI_RAW.so
                        No          /usr/lib/samba/libLIBCLI_CLDAP.so
                        No          /usr/lib/samba/libevents.so
                        No          /lib/libgensec.so.0
                        No          /usr/lib/samba/libcredentials.so
                        No          /usr/lib/samba/libsecurity.so
                        No          /usr/lib/samba/libtdb-wrap.so
                        No          /usr/lib/samba/libnetif.so
                        No          /usr/lib/samba/librpccommon.so
                        No          /usr/lib/samba/libdcerpc-samba.so
                        No          /lib/libndr-standard.so.0
                        No          /usr/lib/samba/libsamba-sockets.so
                        No          /usr/lib/samba/libtdb_compat.so
                        No          /usr/lib/samba/libasn1util.so
                        No          /lib/libndr-krb5pac.so.0
                        No          /usr/lib/samba/libkrb5-samba4.so.26
                        No          /usr/lib/samba/libgssapi-samba4.so.2
                        No          /usr/lib/samba/libLIBCLI_SMB_COMMON.so
                        No          /usr/lib/samba/libcli-ldap.so
                        No          /usr/lib/samba/libauthkrb5.so
                        No          /lib/libsamdb.so.0
                        No          /usr/lib/samba/libsamdb-common.so
                        No          /usr/lib/samba/libldbsamba.so
                        No          /usr/lib/samba/libinterfaces.so
                        No          /usr/lib/samba/libheimbase-samba4.so.1
                        No          /usr/lib/samba/libasn1-samba4.so.8
                        No          /usr/lib/samba/libhx509-samba4.so.5
                        No          /usr/lib/samba/libhcrypto-samba4.so.5
                        No          /usr/lib/samba/libwind-samba4.so.0
                        No          /usr/lib/samba/libcli-ldap-common.so
                        No          /usr/lib/samba/libauth_sam_reply.so
                        No          /usr/lib/samba/libflag_mapping.so
                        No          /lib/libpyldb-util.so.1
0x4166cf00  0x41757850  Yes (*)     /lib/libpython2.7.so.1.0
0xaeb1c7a0  0xaeb2aae4  Yes (*)     /usr/lib/evolution/3.4/plugins/liborg-gnome-itip-formatter.so
                        No          /usr/lib/evolution/3.4/plugins/liborg-gnome-exchange-ews.so
                        No          /usr/lib/evolution-data-server/camel-providers/libcamelews.so
                        No          /usr/lib/evolution-data-server-3.4/libewsutils.so.0
                        No          /usr/lib/evolution-data-server-3.4/libeews-1.2.so.0
0xaea7f6d0  0xaeaa2924  Yes (*)     /lib/libedata-cal-1.2.so.15
0xaf9ef880  0xaf9f0944  Yes (*)     /usr/lib/evolution/3.4/plugins/liborg-gnome-prefer-plain.so
0xaeabead0  0xaeac445c  Yes (*)     /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-caldav.so
0xaeab81b0  0xaeab8b2c  Yes (*)     /usr/lib/evolution/3.4/plugins/liborg-gnome-audio-inline.so
0xae98f030  0xaea1bcf4  Yes (*)     /lib/libgstreamer-0.10.so.0
0xaea6c660  0xaea6d2f4  Yes (*)     /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-webdav.so
0xaea671e0  0xaea688d4  Yes (*)     /usr/lib/evolution/3.4/plugins/liborg-gnome-calendar-weather.so
0xae94d230  0xae95ad14  Yes (*)     /lib/libgweather-3.so.0
0xae11e8c0  0xae13bf74  Yes (*)     /usr/lib/evolution-data-server/camel-providers/libcamelimap.so
0xae0e8500  0xae107f44  Yes (*)     /usr/lib/evolution-data-server/camel-providers/libcamelimapx.so
0xae96d4d0  0xae970e54  Yes (*)     /usr/lib/evolution-data-server/camel-providers/libcamelsmtp.so
0xaea62150  0xaea62b48  Yes (*)     /usr/lib/evolution-data-server/camel-providers/libcamelsendmail.so
0xae0cff50  0xae0d8d74  Yes (*)     /usr/lib/evolution-data-server/camel-providers/libcamelnntp.so
0xae0beb00  0xae0c5e24  Yes (*)     /usr/lib/evolution-data-server/camel-providers/libcamelpop3.so
0xae963f20  0xae965404  Yes (*)     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
0xae0b68e0  0xae0b7990  Yes (*)     /usr/lib/evolution/3.4/plugins/liborg-gnome-backup-restore.so
0xae0a5bf0  0xae0afa68  Yes (*)     /usr/lib/gio/modules/libgioremote-volume-monitor.so
                        No          /usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so
                        No          /lib/libibus-1.0.so.5
                        No          /lib/libnss_mdns4_minimal.so.2
0xac882c40  0xac8862b8  Yes (*)     /lib/libnss_dns.so.2
                        No          /usr/lib/ldb/modules/ldb/asq.so
                        No          /usr/lib/ldb/modules/ldb/memberof.so
                        No          /lib/libdhash.so.1
                        No          /usr/lib/ldb/modules/ldb/paged_results.so
                        No          /usr/lib/ldb/modules/ldb/paged_searches.so
                        No          /usr/lib/ldb/modules/ldb/rdn_name.so
                        No          /usr/lib/ldb/modules/ldb/sample.so
                        No          /usr/lib/ldb/modules/ldb/server_sort.so
                        No          /usr/lib/ldb/modules/ldb/skel.so
                        No          /usr/lib/ldb/modules/ldb/tdb.so
                        No          /usr/lib/samba/gensec/krb5.so
0xac830f20  0xac834094  Yes (*)     /usr/lib/sasl2/libsasldb.so
0xac6811e0  0xac7d9a24  Yes (*)     /lib/libdb-5.2.so
                        No          /usr/lib/sasl2/libgssapiv2.so
                        No          /usr/lib/sasl2/liblogin.so
                        No          /usr/lib/sasl2/libplain.so
                        No          /usr/lib/sasl2/libdigestmd5.so
                        No          /usr/lib/sasl2/libcrammd5.so
0xac642c60  0xac644c04  Yes (*)     /usr/lib/sasl2/libanonymous.so
0xac6373c0  0xac638198  Yes (*)     /usr/lib/gconv/IBM850.so
0xac6324a0  0xac633f40  Yes (*)     /usr/lib/gconv/UTF-16.so
0xad09e830  0xad09ece8  Yes (*)     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
0xad085830  0xad0882c4  Yes (*)     /usr/lib/evolution/3.4/plugins/liborg-gnome-mail-to-task.so
0xad07e720  0xad07f0e4  Yes (*)     /usr/lib/evolution/3.4/plugins/liborg-gnome-mailing-list-actions.so
0xad0792d0  0xad07a7f0  Yes (*)     /usr/lib/evolution/3.4/plugins/liborg-gnome-mark-all-read.so
0xad070ab0  0xad0741b4  Yes (*)     /usr/lib/evolution/3.4/plugins/liborg-gnome-templates.so
0xacd223c0  0xacd23080  Yes (*)     /usr/lib/gconv/KOI8-R.so
0xacd1e3c0  0xacd1f198  Yes (*)     /usr/lib/gconv/CP1251.so
0xacd149b0  0xacd1b8a0  Yes (*)     /usr/lib/gconv/ISO-2022-JP.so
0xaccfa590  0xaccfa6c0  Yes (*)     /usr/lib/gconv/libJIS.so
0xacce85a0  0xacce86d0  Yes (*)     /usr/lib/gconv/libGB.so
0xaccdb4b0  0xaccdb5e0  Yes (*)     /usr/lib/gconv/libKSC.so
0xae9433c0  0xae943f4c  Yes (*)     /usr/lib/gconv/ISO8859-1.so
0xae93e4d0  0xae93fedc  Yes (*)     /usr/lib/gconv/EUC-KR.so
0xae939170  0xae93ac6c  Yes (*)     /usr/lib/evolution/3.4/plugins/liborg-gnome-mail-notification.so
0x4fc97d00  0x4fc9a614  Yes (*)     /lib/libnotify.so.4
0xae4345c0  0xae4a68a4  Yes (*)     /lib/libstdc++.so.6
0xae5504e0  0xae5525a4  Yes (*)     /usr/lib/enchant/libenchant_myspell.so
0xae4dde40  0xae513a78  Yes (*)     /lib/libhunspell-1.3.so.0
0xae54b9d0  0xae54ca84  Yes (*)     /usr/lib/evolution/3.4/plugins/liborg-gnome-face.so
0xae544a10  0xae546c2c  Yes (*)     /usr/lib/evolution/3.4/plugins/liborg-gnome-email-custom-header.so
0xae1e2920  0xae1e3dd4  Yes (*)     /lib/libnss_myhostname.so.2
0xae53e240  0xae53f51c  Yes (*)     /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-attachment-reminder.so
0xae1f35d0  0xae1f62f4  Yes (*)     /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-bbdb.so
0xae183110  0xae184f44  Yes (*)     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
0x4fa33860  0x4fa6d0f4  Yes (*)     /lib/libjpeg.so.62
(*): Shared library is missing debugging information.
$1 = 0x0
No symbol table is loaded.  Use the "file" command.
eax            0xcf0fad8	217119448
ecx            0xd2b6258	220947032
edx            0x32d	813
ebx            0xb753fff4	-1219231756
esp            0xbff9a4f0	0xbff9a4f0
ebp            0x0	0x0
esi            0xd7aed58	226159960
edi            0x0	0
eip            0xb74e8ac5	0xb74e8ac5 <html_object_get_left_margin+37>
eflags         0x210206	[ PF IF RF ID ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
Dump of assembler code for function html_object_get_left_margin:
   0xb74e8aa0 <+0>:	lea    -0x1c(%esp),%esp
   0xb74e8aa4 <+4>:	mov    0x20(%esp),%eax
   0xb74e8aa8 <+8>:	mov    0x2c(%esp),%ecx
   0xb74e8aac <+12>:	mov    (%eax),%edx
   0xb74e8aae <+14>:	mov    %ecx,0xc(%esp)
   0xb74e8ab2 <+18>:	mov    0x28(%esp),%ecx
   0xb74e8ab6 <+22>:	mov    %eax,(%esp)
   0xb74e8ab9 <+25>:	mov    %ecx,0x8(%esp)
   0xb74e8abd <+29>:	mov    0x24(%esp),%ecx
   0xb74e8ac1 <+33>:	mov    %ecx,0x4(%esp)
=> 0xb74e8ac5 <+37>:	call   *0x54(%edx)
   0xb74e8ac8 <+40>:	lea    0x1c(%esp),%esp
   0xb74e8acc <+44>:	ret    
End of assembler dump.
Comment 1 Fedora Update System 2013-03-20 08:54:25 EDT
retrace-server-1.9-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/retrace-server-1.9-1.el6
Comment 2 Fedora Update System 2013-03-21 13:41:53 EDT
Package retrace-server-1.9-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing retrace-server-1.9-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-0744/retrace-server-1.9-1.el6
then log in and leave karma (feedback).
Comment 3 Fedora End Of Life 2013-07-04 03:41:34 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 16:04:23 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 5 Fedora Update System 2013-08-16 13:04:26 EDT
retrace-server-1.9-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.